<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1376579263218">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.ptp.rcp.sysmon" url="features/org.eclipse.ptp.rcp.sysmon_7.0.3.201308151506/" version="7.0.3.201308151506">
		</feature>
	</site>
</config>
